function Welcome() {
  return (
    <main>
      <h1>Witaj</h1>
      <p>Dowiedz się wszystkiego o bibliotece React Router i jej możliwościach z zakresu pobierania danych!</p>
    </main>
  );
}

export default Welcome;
